OpenCart 3.0 compatibility – BurnEngine 1.3 BETA

ThemeBurn SupportForumsGeneralWhat’s new?ArchiveOpenCart 3.0 compatibility – BurnEngine 1.3 BETA

Hi, TB,

Of course!!
Thanks for info.

BR

June 14, 2018 at 2:46 pm #64661

Hi,

We’ve just re-uploaded all the latest work (fixes and small feats).

BR,
ThemeBurn team

June 14, 2018 at 3:01 pm #64662

So … may i test the BETA or not?

 medi
June 14, 2018 at 4:50 pm #64663

Dear TB Support,

I’d like to test the Beta as well if I may.

Thanks & best,
Torge

June 15, 2018 at 8:05 am #64666

@medi
@diestadtgaertner

We’ve sent you email.

BR,
ThemeBurn team

June 15, 2018 at 11:50 am #64667

Hi,

In this post write results or create new post somewhere?

I tried install newest BurnEngine 1.3 BETA but get the error …

Fatal error: Can’t use method return value in write context in /home/BLABLABLA/domains/DOMAIN/public_html/BLABLABLA/system/vendor/BurnEngine/admin/controller/DefaultController.php on line 48

Result in frontend – see at the image “warning.png” (image in next post because when editing this pos imposible insert new image)
I see what I must do but can’t install because I see error – example in image “fatal.jpg”.

BR

  • This reply was modified 62 days ago by  JAZZLT.
  • This reply was modified 62 days ago by  JAZZLT.
  • This reply was modified 62 days ago by  JAZZLT.
 JAZZLT
June 15, 2018 at 4:00 pm #64675

#64675

 JAZZLT
June 15, 2018 at 4:07 pm #64679

Dear TB Support,

thanks for sending this over.
Just started with fresh OC and your theme and will now import content. So far no issues.

I’ll let you know when I find bugs.

Cheers,
Torge

June 19, 2018 at 2:12 pm #64688

hi, can i also apply for testing OC3.0?

just now setting up a new webshop/company :) and in progress of redesigning the current webshop on themeburn with OC2

 oossie
June 29, 2018 at 11:18 am #64734

Hello,
do you have release date?

July 1, 2018 at 7:14 pm #64736

@oossie

We’ve sent you a download link.

@MZdravkova

Should be available in a week or two.

BR,
ThemeBurn team

July 3, 2018 at 4:52 pm #64740

@TB, i got the files: Thank you :)

but now i get a error when i switch to TB theme:


2018-07-04 20:32:00 - PHP Warning:  require_once(/var/www/vhosts/XXXX/httpdocs/subfolder/system//library/template/Twig/ExtensionInterface.php): failed to open stream: No such file or directory in /var/www/vhosts/XXXX/httpdocs/subfolder/system/vendor/BurnEngine/catalog/boot.php on line 13

  • This reply was modified 43 days ago by  oossie.
 oossie
July 4, 2018 at 9:40 pm #64781

@oossie,

does the file system/library/template/Twig/ExtensionInterface.php actually exist ?

Regards,
ThemeBurn team

July 6, 2018 at 3:21 pm #64795

Yes the file exists.

i reinstalled the whole system now again, also reinstalled the TB-theme again.
With out the sample data.
after enabling i got now a different message in the frontend:

Warning!
You see this message because BurnEngine is not properly installed.

This problem is usually caused when BurnEngine module is not installed. Please, go to admin panel, enter Extensions -> Modules, find ‘BurnEngine CP’ and click ‘install’.

For more information about theme installation, please read carefully BurnEngine Documentation.

If you think you’ve made everything according to the installation instructions and this message continues to appear, please contact ThemeBurn support team.

  • This reply was modified 41 days ago by  oossie.
 oossie
July 6, 2018 at 7:35 pm #64807

Is the new BurnEngine 1.3 going to support Opencart version 1.5.6.4 ?

July 9, 2018 at 3:40 am #64809
Viewing 15 posts - 16 through 30 (of 37 total)
  • You must be logged in to reply to this topic.